New Search

IE6 Script Execution Vulnerability (WinXP)

oval:org.mitre.oval:def:1735

Microsoft Internet Explorer 5.01 through 6 does not always return the correct IOleClientSite information when dynamically creating an embedded object which could cause Internet Explorer to run the object in the wrong security context or zone and allow remote attackers to execute arbitrary code.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2006-1190
Product(s):
  • Microsoft Internet Explorer